<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRefItemType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmRefItemType Enumeration

Visual Basic
C#
C++/CLI
Items to return from IEdmRefItemContainer::GetItems.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmRefItemType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmRefItemType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmRefItemType : public System.Enum

# Members

Member | Description
--- | ---
Edmrit_All | 2 = Return all items in the container (recursively)
Edmrit_Roots | 1 = Return only root items in the container

# See Also

####

EPDM.Interop.epdm Namespace